## org.cybergarage.xml
Class ParserException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.cybergarage.xml.ParserException

All Implemented Interfaces:
  Serializable

    public class ParserException

extends Exception

See Also:
  Serialized Form

Constructor Summary
`ParserException(Exception e)`
`ParserException(String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ParserException

    public ParserException(Exception e)

### ParserException

    public ParserException(String s)